<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Industry Canada vastavussertifikaat</title>
<script language="javascript" type="text/javascript" src="../js/my.js"></script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Innovation, Science and Economic Development Canada vastavussertifikaat</h2></div>

<div class="section"><p><strong>Sertifikaadi teave (SAR)</strong></p>
<p>See seade vastab ka Innovation, Science and Economic Development Canada (ISED) kehtestatud raadiolainetega kokkupuute nõuetele.</p>
<p>Kanada poolt vastu võetud SAR-i piirmäär on keskmiselt 1,6 vatti ühe kehakilogrammi kohta (W/kg). ISED-le teatatud kõrgeim selle seadmetüübi SAR-i väärtus mahub selle piirmäära sisse.</p>
</div>

<div class="section"><p><strong>ISED avaldus</strong></p>
<p>See seade vastab standardile CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>See seade sisaldab litsentsivaba saatjat/vastuvõtjat või saatjaid/vastuvõtjaid, mis vastab või vastavad Innovation, Science and Economic Development Canada litsentsivabale RSS-standardile või -standarditele. Seadme töötamine peab vastama kahele tingimusele:</p>
<p>1. See seade ei tohi põhjustada häireid.</p>
<p>2. See seade peab taluma kõiki häireid, sealhulgas soovimatut tööd põhjustavaid häireid.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>